@charset "shift_jis";
/* CSS Document */

/*main*/
div#innerBox h3{
	margin-bottom:25px;
}
div#innerBox p.txt{
	line-height:1.5;
	margin-bottom:30px;
}

div#innerBox p.noneTxt{
	line-height:1.5;
	margin-bottom:30px;
}

div#innerBox table,div#innerBox table th,div#innerBox table td{
	border-collapse:collapse;
	border:1px #bcc0bc solid;
}
div#innerBox table{margin-bottom:30px;}
div#innerBox table th,div#innerBox table td{
	padding:10px;
	line-height:1.5;
}
div#innerBox table th{
	vertical-align:middle;
	background-color:#F0F0F0;
	text-align:center;
}
div#innerBox table th.cost,div#innerBox table th.plan,div#innerBox table th.details{width:7%;}
div#innerBox table td{
	vertical-align:top;
	text-align:center;
}
div#innerBox table td.address,div#innerBox table td.address{width:20%;}
div#innerBox table td.address,div#innerBox table td.traffic{
	text-align:left;
	/*width:20%;*/
}
div#innerBox table td a img{border:1px #ccc solid;}
div#innerBox table td a:hover img{border:1px #666 solid;}
div#innerBox table td ul{
	list-style:disc;
	margin-left:1.3em;
}
div#innerBox table td.cost{font-weight:bold;}
div#innerBox table td.cost strong{color:#cc0000;}


/*bukkenDetail*/
#bukkenDetail{
	position:relative;
	padding-bottom:40px;
	padding-top:25px;
}

#bukkenDetail h4{
	clear:both;
	border:1px #ccc solid;
	background-color:#eee;
	font-size:120%;
	padding:10px;
	margin-bottom:25px;
}
#bukkenDetail h4 span{
	border-left:5px #999 solid;
	padding:3px 10px;
	color:#555;
}

#bukkenDetail #introduction{
	border:1px #ccc solid;
	margin-bottom:25px;
	padding:12px;
}
#bukkenDetail #introduction dl{
	overflow:hidden;
	margin-bottom:10px;
}
* html #bukkenDetail #introduction dl{zoom:1;}
#bukkenDetail #introduction dl dt,#bukkenDetail #introduction dl dd{line-height:1.5;}
#bukkenDetail #introduction dl dt{
	width:4em;
	margin-right:-4em;
	clear:both;
	float:left;
}
#bukkenDetail #introduction dl dd{
	padding-left:4em;
	padding-bottom:5px;
}
#bukkenDetail #introduction dl dd.cost{font-weight:bold;}
#bukkenDetail #introduction dl dd.cost strong{color:#cc0000;}

#bukkenDetail #introduction .points{
	background:url(../intermediations/images/bg_point.gif) no-repeat left top;
	overflow:hidden;
	position:relative;
	z-index:12;
}
* html #bukkenDetail #introduction .points{zoom:1;}
#bukkenDetail #introduction .points h5{
	width:191px;
	float:left;
	color:#793F00;
	font-size:120%;
}
#bukkenDetail #introduction .points h5 img{
	vertical-align:middle;
	margin-right:5px;
	margin-bottom:5px;
}
#bukkenDetail #introduction .points ul{
	width:602px;
	float:right;
	padding:10px;
	overflow:hidden;
}
* html #bukkenDetail #introduction .points ul{zoom:1;}
#bukkenDetail #introduction .points ul li{
	line-height:1.5;
	list-style:disc;
	margin-left:1.5em;
	width:auto;
	float:left;
	margin-right:2em;
}
* html #bukkenDetail #introduction .points ul li{
	background:url(../intermediations/images/listmark.gif) no-repeat 0 5px;
	margin-left:0;
	padding-left:15px;
	width:30%;
}
*+html #bukkenDetail #introduction .points ul li{
	background:url(../intermediations/images/listmark.gif) no-repeat 0 5px;
	margin-left:0;
	padding-left:15px;
	width:30%;
}


#bukkenDetail h5.detailCommon{
	color:#603813;
	font-size:115%;
	border-left:5px #603813 solid;
	padding:3px 8px;
	margin-bottom:10px;
}


#bukkenPhotos{
	clear:both;
	overflow:hidden;
	width:852px;
	margin-right:-12px;
	margin-bottom:30px;
}
#bukkenPhotos p{
	width:201px;
	float:left;
	margin-right:12px;
}


#bukkenDetail #gaikanPlan{
	clear:both;
	overflow:hidden;
	margin-bottom:30px;
}
* html #bukkenDetail #gaikanPlan{zoom:1;}
#bukkenDetail #gaikanPlan #gaikan div,#bukkenDetail #gaikanPlan #planImg div{
	padding:20px 20px 0 20px;
	text-align:center;
	border-top:1px #ccc solid;
	border-left:1px #ccc solid;
	border-bottom:1px #ccc solid;
}
#bukkenDetail #gaikanPlan #gaikan div img,#bukkenDetail #gaikanPlan #planImg div img{vertical-align:middle;}
#bukkenDetail #gaikanPlan #gaikan{
	width:426px;
	float:left;
}
#bukkenDetail #gaikanPlan #planImg{
	width:414px;
	float:right;
}
* html #bukkenDetail #gaikanPlan #planImg{width:413px;}
#bukkenDetail #gaikanPlan #planImg.wide{width:100%;}
#bukkenDetail #gaikanPlan #planImg.wide div{padding-bottom:20px;}
#bukkenDetail #gaikanPlan #planImg div{border-right:1px #ccc solid;}

#bukkenDetail dl#detailTxts{
	overflow:hidden;
	margin-bottom:25px;
	border-top:3px #ccc solid;
	border-bottom:3px #ccc solid;
}
* html #bukkenDetail dl#detailTxts{zoom:1;}
#bukkenDetail dl#detailTxts dt,#bukkenDetail dl#detailTxts dd{
	line-height:1.5;
}
#bukkenDetail dl#detailTxts dt{
	font-weight:bold;
	line-height:1.5;
	width:9em;
	padding:5px 15px;
	clear:both;
	float:left;
}
#bukkenDetail dl#detailTxts dd{
	padding:5px 5px 5px 12em;
	border-bottom:1px #ccc solid;
}
#bukkenDetail dl#detailTxts dd p,#bukkenDetail dl#detailTxts dd ul{
	border-left:2px #ccc solid;
	padding-left:15px;
	line-height:1.5;
}
* html #bukkenDetail dl#detailTxts dd p,* html #bukkenDetail dl#detailTxts dd ul{
   display:inline-block;
}
#bukkenDetail dl#detailTxts dd ul{
	list-style:disc;
	padding-left:2.5em;
}
#bukkenDetail dl#detailTxts dd.last{border-bottom:0;}

#bukkenDetail #gMap #lat,#bukkenDetail #gMap #lng{display:none;}
#bukkenDetail #gMap #mapCanvas{
	width:840px;
	height:450px;
}

#bukkenDetail ul#goList{
	width:114px;
	margin:0 0 0 auto;
	position:absolute;
	top:-12px;
	right:0;
}
#bukkenDetail ul#goList li{display:inline;}
#bukkenDetail ul#goList li a{
	display:block;
	width:114px;
	height:24px;
	background:url(../intermediations/images/btn_golist.gif) no-repeat left top;
}
#bukkenDetail ul#goList li a:hover{background-position:left bottom;}
#bukkenDetail ul#goList li a span{display:none;}